#narooma-arrow	{
		position:absolute;
		top:215px;
		left:315px;
		}


#narooma-text	{
		text-align: left;
		position:absolute;
		top:245px;
		left:235px;
		}




#montagueisland-arrow	{
		position:absolute;
		top:235px;
		left:455px;
		}

#montagueisland-text	{
		text-align: right;
		position:absolute;
		top:235px;
		left:525px;
		}




#bega-arrow	{
		position:absolute;
		top:415px;
		left:205px;
		}

#bega-text	{
		text-align: left;
		position:absolute;
		top:445px;
		left:125px;
		}




#merimbula-arrow	{
		position:absolute;
		top:540px;
		left:275px;
		}

#merimbula-text	{
		text-align: left;
		position:absolute;
		top:560px;
		left:185px;
		}




#greencape-arrow	{
		position:absolute;
		top:670px;
		left:310px;
		}

#greencape-text	{
		text-align: left;
		position:absolute;
		top:660px;
		left:210px;
		}






#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:535px;
		}

#waveheight	{
		position:absolute;
		top:470px;
		left:460px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}